@charset "utf-8";

body {
	background-color:#FFFFFF;
	background-image:url(../images/common/body_bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	line-height:1.5;
	letter-spacing:1px;
	font-size:75%;
	color:#333333;
}
a {
	text-decoration:none;
	color:#3A6889;
}
a:hover {
	text-decoration:underline;
}

strong.moreStrong {
	font-size:120%;
	font-weight:bold;
}

/* cms start */

.cms * {
	word-break:break-all;
}
.cms p {
	margin:1em 0;
}
.cms ul {
	list-style-type:disc;
	margin:1em 0 1em 1em;
	padding:0 0 0 1em;
}
.cms ul ul {
	list-style-type:circle;
	margin:0 0 0 1em;
}
.cms ul ul ul {
	list-style-type:square;
}
.cms ol {
	list-style-type:decimal;
	margin:1em 0 1em 1em;
	padding:0 0 0 1em;
}
.cms ol ol {
	margin:0 0 0 1em;
}
.cms dl {
	margin:1em 0;
}
.cms dd {
	margin:0 0 0 1em;
}
.cms blockquote {
	margin:1em;
	padding:0 0 0 1em;
	border-left:3px solid #CCCCCC;
}
.cms pre {
	margin:1em;
	padding:1em;
	border:1px solid #CCCCCC;
	white-space:normal;
}
.cms blockquote blockquote {
	margin:0;
}
.cms table {
	border-top:1px solid #D7D7D7;
	border-right:1px solid #D7D7D7;
}
.cms table th {
	padding:5px 5px 5px 7px;
	border-bottom:1px solid #D7D7D7;
	border-left:1px solid #D7D7D7;
	background-color:#E8E8E8;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	white-space:nowrap;
}
.cms table td {
	padding:5px 5px 5px 7px;
	border-bottom:1px solid #D7D7D7;
	border-left:1px solid #D7D7D7;
	text-align:left;
	vertical-align:top;
}
.cms h1 {
	font-size:120%;
}
.cms h2 {
	font-size:100%;
}
.cms h3 {
	font-size:100%;
}
.cms h4 {
	font-size:100%;
}
.cms h5 {
	font-size:100%;
}
.cms h6 {
	font-size:100%;
}

/* cms end */

#page {
	min-width:760px;
	background-image:url(../images/common/hnavi_bg_grass.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
#container {
}

/* header start */
#header {
	width:740px;
	margin:0 auto;
	position:relative;
}
#header #headerInner {
	
}
#header #logo {
	float:left;
	width:200px;
	font-size:100%;
}
#header #buzzword {
	position:absolute;
	top:10px;
}
#header #logo a {
	display:block;
	width:200px;
	height:50px;
	margin:30px 0 0 0;
	background-image:url(../images/custom/logo.gif);
	background-repeat:no-repeat;
	background-position:left top;
	outline:none;
	line-height:0;
	text-decoration:none;
	text-indent:-9999px;
	font-size:1px;
}
#header #hnavi {
	float:right;	
	width:521px;
	padding:17px 0 0 0;
}
#header #hnavi .hnaviInner {
	text-align:right;
}
#header #hnavi .entry {
}

#header #hnavi .hnaviInner#hnaviLink {
	padding:0 0 10px 0;
}
#header #hnavi .hnaviInner#hnaviLink p {
	display:inline;
	margin:0 0 0 15px;
	padding:0 0 0 15px;
	background-image:url(../images/common/icon_list.gif);
	background-repeat:no-repeat;
	background-position:left center;
}
#header #hnavi .hnaviInner#hnaviLink p.cart {
	margin:0 0 0 15px;
	padding:7px 0pt 0px 21px;
	background-image:url(../images/common/icon_cart.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
}

#header #hnavi .hnaviInner#hnaviSearch {
	border:1px solid #ABBEAF;
	padding:0;
	margin:5px 0 11px 0;
	float: right;
	background-color:#FFFFFF;
	text-align: left;
	line-height:0;
}
#header #hnavi .hnaviInner#hnaviSearch .contentsWrapper {
	float:left;
}
#header #hnavi .hnaviInner#hnaviSearch p {
	float:left;
}
#header #hnavi .hnaviInner#hnaviSearch p img {
	padding:2px 6px 2px 2px;
}
#header #hnavi .hnaviInner#hnaviSearch form {
	float:left;
}
#header #hnavi .hnaviInner#hnaviSearch form #hnaviSearchMenu {
	vertical-align:top;
	margin-top:6px;
}
#header #hnavi .hnaviInner#hnaviSearch form #hnaviSearchWord {
	width:170px;
	padding:1px 0 0 0;
	margin-top:6px;
	color:#CCCCCC;
	vertical-align:top;
}
#header #hnavi .hnaviInner#hnaviSearch form #hnaviSearchSubmit {
	vertical-align:top;
	margin:6px 6px 0 0;
}
#header #hnavi .hnaviInner#hnaviSearch option {
	padding:0 10px 0 0;
}
/* header end */

/* gnavi start */
#gnavi {
	width:740px;
	margin:0 auto 10px auto;
	background-image:url(../images/common/gnavi_back.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}
#gnavi li {
	float:left;
}
#gnavi li a {
	display:block;
	width:124px;
	height:33px;
	background-repeat:no-repeat;
	background-position:left top;
	outline:none;
	line-height:0;
	text-decoration:none;
	text-indent:-9999px;
	font-size:1px;
}
#gnavi li.current a,
#gnavi li a:hover {
	background-position:left bottom;
}
#gnavi li#gnavi01 a {
	background-image:url(../images/common/gnavi_01.jpg);
}
#gnavi li#gnavi02 a {
	background-image:url(../images/common/gnavi_02.jpg);
}
#gnavi li#gnavi03 a {
	background-image:url(../images/common/gnavi_03.jpg);
}
#gnavi li#gnavi04 a {
	width:120px;
	background-image:url(../images/common/gnavi_04.jpg);
}
#gnavi li#gnavi05 a {
	background-image:url(../images/common/gnavi_05.jpg);
}
#gnavi li#gnavi06 a {
	background-image:url(../images/common/gnavi_06.jpg);
}

/* gnavi end */

/* path start */
#path {
	width:540px;
	padding: 0 0 8px 4px;
	font-size:80%;
}
#path a {
	color:#333333;
}
/* path end */

/* contents start */
#contents {
	width:760px;
	margin:0 auto;
}
.pagetop {
	margin:20px 0 0 0;
	text-align:right;
}
.pagetop a {
	margin:0 3px 0 auto;
}

/* main start */
#main {
	float:left;
	width:545px;
	padding-left:10px;
}

#main .section .title {
	width:535px;
	height:28px;
	padding:0;
	background-image:url(../images/common/title_back.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
#main .section .title .titleInner {
	position:relative;
	width:535px;
	padding:0;
	line-height:normal;
}
#main .section .title .titleInner .headline01 {
	width:auto;
	padding:3px 0 0 24px;
	font-size:16px;
	text-indent:0;
	line-height:1.5;
}
#main .section .title .headline01 {
	width:535px;
	height:28px;
	background-position:left top;
	background-repeat:no-repeat;
	font-size:1px;
	line-height:0;
	text-decoration:none;
	text-indent:-9999px;
}
#main .section .title .headline02 {
	font-size:14px;
}
#main .section .title .note {
	padding:5px 0 0 18px;
	font-size:12px;
	font-weight:normal;
}

#main .section .list01 {
	line-height:1.8;
	padding:0 0 0 15px;
	background-image:url(../images/common/lnavi_list.gif);
	background-repeat:no-repeat;
	background-position:0px 7px;
}

#main .section .noimage .textWrapper {
	float:none;
}

#main .section#mainBookList {
}
#main .section#mainBookList .contents {
}
#main .section#mainBookList .title {
	position:relative;
	width:535px;
	background-image:none;
	margin-bottom:8px;
}
#main .section#mainBookList .title .titleInner{
	width:535px;
}
#main .section#mainBookList .entryWrapper {
	width:540px;
	margin:0 0 5px 0;
}
#main .section#mainBookList .entry {
	width:263px;
	float:left;
	margin-right:5px;
	border:1px solid #C5E0CF;
}
#main .section#mainBookList .entryInner {
	overflow:auto;
	overflow-x:hidden;
	width:249px;
	height:120px;
	padding:9px 4px 9px 8px;
	border:1px solid #FFFFFF;
	background-color:#F6FAF7;
}
#main .section#mainBookList .imageWrapper {
	width:79px;
	padding:0 9px 0 0;
	text-align:center;
}
#main .section#mainBookList .imageWrapper img {
}
#main .section#mainBookList .textWrapper {
	float:none;
	width:auto;
	margin:0 0 0 90px;
}
#main .section#mainBookList .textWrapper h3 {
	font-size:100%;
	font-weight:normal;
}
#main .section#mainBookList .textWrapper h4 {
	font-size:100%;
	font-weight:normal;
}
#main .section#mainBookList .textWrapper .author {
	margin:4px 0 0 0;
	padding:4px 0 0 2.75em;
	border-top:1px solid #C8E1D1;
	text-indent:-2.75em;
}
#main .section#mainBookList .noimage .textWrapper {
	width:245px;
}

#main .section#mainEntryList .entryWrapper {
	width:510px;
	margin:12px 0 0 16px;
}

#main .section#mainNews .title {
	position:relative;
	margin-bottom:7px;
}
#main .section#mainNews .title h2 {
	width:533px;
	height:26px;
	background-image:url(../images/common/h2_main_news.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
#main .section#mainNews .title .rss {
	display:block;
	position:absolute;
	top:7px;
	left:96px;
}
#main .section#mainNews .title .more a {
	position:absolute;
	top:3px;
	right:3px;
	display:block;
	width:68px;
	height:22px;
	background-image:url(../images/common/btn_news_more.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	outline:none;
	line-height:0;
	text-decoration:none;
	text-indent:-9999px;
	font-size:1px;
}
#main .section#mainNews .entry {
	padding:7px 0 6px 0;
	margin-right:5px;
	background-image:url(../images/common/line_news.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
}
#main .section#mainNews .entry .name {
	display:inline;
	padding:0 9px 0 5px;
	vertical-align:middle;
}
#main .section#mainNews .entry .name a.category {
	padding:3px 0 0;
}
#main .section#mainNews .entry .date {
	display:inline;
	padding-right:10px;
}
#main .section#mainNews .entry .text {
	display:inline;
}
#main .section#mainNews .more {
}
#main .section#mainNews .more a {
}
.btnBrowse {
	margin:15px 0 0 0;
}
/* main end */

/* lnavi start */
#lnavi {
	float:right;
	width:190px;
	padding-right:10px;
}
#lnavi .section {
	margin:0 0 12px 0;
	border:1px solid #C5E0CF;
	background-image:url(../images/common/lnavi_section_back.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
#lnavi .sectionInner {
}
#lnavi .sectionInner .title {
}
#lnavi .sectionInner .title h2 {
	width:188px;
	height:24px;
	background-repeat:no-repeat;
	background-position:left pop;
	line-height:0;
	text-indent:-9999px;
	font-size:1px;
}
#lnavi .entryWrapper {
	padding:0 0 7px 0;
}
#lnavi .entry {
	margin:7px 0 0 0;
	padding:7px 4px 0 4px;
	border-top:1px solid #C5E0CF;
}
#lnavi .entry.firstItem {
	border-top:none;
	margin:0;
}

#lnavi .section#lnaviNews .title {
	position:relative;
}
#lnavi .section#lnaviNews .title h2 {
	background-image:url(../images/common/h2_lnavi_news.jpg);
}
#lnavi .section#lnaviNews .title .rss {
	position:absolute;
	top:5px;
	left:169px;
}
#lnavi .section#lnaviNews .entry .name {
	padding:0 0 0 50px;
	text-indent:-50px;
}
#lnavi .section#lnaviNews .entry .categoryName {
	padding:0 0 0 67px;
	text-indent:-67px;
}
#lnavi .section#lnaviNews .entry .defaultOpen ul {
	display:block;
}

#lnavi .section#lnaviNews .entry .name a.category {
	padding:3px 0 0;
}
#lnavi .section#lnaviNews .entry .date {
	text-align:right;
	font-size:80%;
}
#lnavi .section#lnaviNews .more {
}
#lnavi .section#lnaviNews .more a {
	display:block;
	width:77px;
	height:18px;
	margin:0 0 5px auto;
	background-image:url(../images/common/btn_news_more.gif);
	background-repeat:no-repeat;
	background-position:left top;
	outline:none;
	line-height:0;
	text-decoration:none;
	text-indent:-9999px;
	font-size:1px;
}
#lnavi #lnaviNews.section.categoryStructure .title h2 {
	background-image:url(../images/lower/h2_lnavi_news_category.jpg);
}
#lnavi #lnaviCompany.section.categoryStructure .title h2 {
	background-image:url(../images/lower/h2_lnavi_company_category.jpg);
}
a.category img {
	margin-bottom:-3px;
}
#lnavi .section#lnaviCompany .entry li,
#lnavi .section#lnaviGenre .entry li,
#lnavi .section#lnaviSeries .entry li {
	text-indent:-20px;
	padding:0 0 0 20px;
	word-break:break-all;
}
#lnavi .section#lnaviNews .entry li .switch,
#lnavi .section#lnaviCompany .entry li .switch,
#lnavi .section#lnaviGenre .entry li .switch,
#lnavi .section#lnaviSeries .entry li .switch {
	padding:7px 10px 5px 5px;
	background-image:url(../images/common/lnavi_list.gif);
	background-repeat:no-repeat;
	background-position:left top;
	outline:none;
	line-height:0;
	text-decoration:none;
	font-size:1px;
}

#lnavi .section#lnaviNews .entry li .switch.open,
#lnavi .section#lnaviCompany .entry li .switch.open,
#lnavi .section#lnaviGenre .entry li .switch.open,
#lnavi .section#lnaviSeries .entry li .switch.open {
	background-image:url(../images/common/lnavi_list_open.gif);
}

#lnavi .section#lnaviGenre .entry ul ul,
#lnavi .section#lnaviSeries .entry ul ul {
	display:none;
/*
	margin:0 0 0 25px;
*/
}
#lnavi .section#lnaviNews .entry ul ul {
	display:none;
	margin:0 0 0 -30px;
}
#lnavi .section#lnaviCompany .entry ul ul {
	display:none;
}
#lnavi .section#lnaviCompany .entry .defaultOpen ul {
	display:block;
}

#lnavi .section#lnaviGenre .title h2 {
	background-image:url(../images/common/h2_lnavi_genre.jpg);
}

#lnavi .section#lnaviSeries .title h2 {
	background-image:url(../images/common/h2_lnavi_series.jpg);
}

#lnavi .section#lnaviBanner {
	margin:0;
	border:none;
	background:none;
}
#lnavi .section#lnaviBanner .entryWrapper {
	padding:0 0 13px 0;
}
#lnavi .section#lnaviBanner .entry {
	border:none;
	text-align:center;
}

#lnavi .section#lnaviPublisher {
	background:none;
}
#lnavi .section#lnaviPublisher .sectionInner {
	border:2px solid #C5E0CF;
}
#lnavi .section#lnaviPublisher .entry {
	background:none;
	border:none;
	margin:0 0 12px 0;
	color:#666666;
}
#lnavi .section#lnaviPublisher .entry h3 {
	font-size:120%;
	padding-top:5px;
}
#lnavi .section#lnaviPublisher .entry h4 {
	font-size:80%;
	font-weight:normal;
}
#lnavi .section#lnaviPublisher .entry .info {
	margin:5px 0 0 0;
}

#lnavi .section#lnaviCompany .title h2 {
	background-image:url(../images/common/h2_lnavi_company.jpg);
}


/* lnavi end */

/* entry end */

/* footer start */
#footer {
	min-height:30px;
	background-color:#E1ECE2;
	background-image:url(../images/common/foot_bg.gif);
	background-position:left top;
	background-repeat:repeat-x;
	margin:15px 0 0 0;
	padding-top:10px;
	text-align:center;
}
#footer a {
	color:#333333;
}
#footer #fnavi {
}
#footer #fnavi ul {
}
#footer #fnavi ul li {
	display:inline;
	margin-right:8px;
	padding-right:8px;
	border-right:1px solid #464646;
}
#footer #fnavi ul li.lastItem {
	margin-right:0;
	padding-right:0;
	border-right:none;
}
#footer #copyright {
	line-height:39px;
	font-size:80%;
}
/* contents end */
